@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700);
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:top;}
sub {vertical-align:bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
img { vertical-align: top; }
strong { font-weight: bold; }
em { font-style: italic;}
.clear {clear: both;}	
* { outline: 0;  outline-color: transparent; outline-style: none; outline-width: 0; }

body {
	font-family: 'Lato', sans-serif;
	background: url('images/bg.jpg') no-repeat center top;
}
.page_wrap a {
	color: #008000;
}
/*GENERAL*/
.no-padding {
	padding: 0;
}
.no-r-padding {
	padding-right: 0;
}
.no-l-padding {
	padding-left: 0;
}
img {
	max-width: 100%;
	height: auto;
}

.page_wrap p {
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 15px;
}
/*GENERAL END*/
.header {
	margin-top: 25px;
}
.top_menu {
	background: url('images/menu_bg.png') no-repeat right top;
}
	.top_menu > ul > li {
		float: left;
		line-height: 50px;		
		text-transform: uppercase;
		font-size: 16px;
		padding: 34px 12px 38px 7px;
	}
	.top_menu ul li ul li {
		float: none;
		line-height: 24px;
		text-transform: uppercase;
		font-size: 16px;
		padding: 5px 10px;
	}
		.top_menu li a {
			color: #fff;
			font-size: 16px;
			font-weight: 300;
		}
.top_menu > ul > li:hover {
	background: url('images/nav_hover_active.png') no-repeat right bottom;
}
.top_menu ul li ul li:hover {
	background: #fff;
	color: #000;
}

.top_menu ul li ul {
	position: absolute;
	display: none;
}
.top_menu ul li:hover ul {
	display: block;
}
.top_menu ul.children {
	margin-top: 34px;
	z-index: 999999;
	margin-left: -7px;
	background: #BCBDC0;
}

.top_menu ul.children a {
	color: #000;
	font-size: 14px;
	line-height: 14px;
	padding: 0;
	margin: 0;
}
.top_menu .children .current_page_item a {
	color: #fff;
}
.top_menu .children .current_page_item:hover a {
	color: #000;
}


.front_blocks {
	margin: 40px 0 40px 0;
	clear: both;
}
.front_blocks .item {
	position: relative;
}
	.front_blocks .title {
		background: url('images/title_bg.png') no-repeat top right;
		height: 38px;
		position: absolute;
		/*width: 205px;*/
		top: -20px;
		font-size: 12px;
		color: #fff;
		padding: 10px 20px;
		left: -1px;
		text-transform: uppercase;
	}
		.front_link {
			display: block;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			text-indent: -9999px;
			overflow: hidden;
		}
		
.front_calendar .item {
	margin: 0 0 40px 0;
}	
.front_calendar {
	background-color: #bcbdc0;
	padding: 20px 0;
}	
	.front_calendar li .text {
		color: #5E5E5E;
		line-height: 20px;
		font-size: 14px;
		font-weight: 300;
	}
		span.title {
			font-size: 17px;
			font-weight: bold;
			margin-left: 5px;
			text-transform: uppercase;
			color: #008000;
		}
			.kalender .title, .side_menu_title {
				background: url('images/title_bg.png') no-repeat top right;
				height: 38px;
				max-width: 205px;
				font-size: 12px;
				color: #fff;
				padding: 10px;
				text-transform: uppercase;
			}
				.front_calendar .more {
					color: #008000;
					font-weight: bold;
					font-size: 12px;
					text-transform: uppercase;
					float: right;
				}
					.front_calendar .news {
						border-right: 2px solid #fff;
						padding-right: 15px;
					}

.videos {
	background-color: #008000;
	padding: 0 0 30px 0;
}
	.videos .container_title {
		background: url('images/open_title_bg.png') no-repeat top center;
		font-size: 16px;
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
		text-align: center;
		padding: 15px 0;
		margin-top: -10px;
		margin-bottom: 20px;
	}
	.video_title {
		color: #fff;
		font-weight: 300;
	}
		.vaata_veel {
			position: absolute;
			right: -65px;
			font-size:16px;
			top: 50%;
			text-align: center;
			line-height: 16px;
		}
			.vaata_veel a {
				color: #fff;
				display: block;
				padding-top: 10px;
			}
				.videos .container {
					position: relative;
					padding: 0;
				}
.footer {
	padding: 20px 0;
}
.video {
	background: url('images/video_bg.png') no-repeat top right;
	padding: 0 10px 0 0;
	position: relative;
}
.overlay {
	background: url('images/play_overlay.png') no-repeat center center;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	text-indent: -9999px;
	overflow: hidden;
	top: 0;
}
.vorm {
	position: relative;
}
.vorm input,
.vorm textarea {
	width: 100%;
	border: 0 none;
	background-color: #bcbdc0;
	padding: 5px 10px;
}
.vorm .form_item {
	margin: 0 0 10px 0;
}
.relative {
	position: relative;
}

.vorm textarea {
	max-height: 123px;
	resize: none;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #494949;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #494949;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #494949;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #494949;
}

.vorm .wpcf7-submit {
	background: url('images/open_title_bg.png') no-repeat top right;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 42px;
	width: 80%
}
.spacer {
	height: 110px;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	border: 0 none !important;
	
}
body .wpcf7-validation-errors,
body .wpcf7-mail-sent-ng {
	display: none !important;
}
.wpcf7 input.wpcf7-not-valid {
	border-color: red;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.page_wrap {
	background-color: #bcbdc0;
	margin: 20px 0;
}
.page {
	padding-top: 20px;
	padding-bottom: 20px;

}
	.page_wrap .container_title {
		
		font-size: 16px;
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
		text-align: center;
		margin-top: -30px;
		margin-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
	}
		.page_wrap .container_title h1 {
			background: url('images/grey_bg.png') no-repeat top right;
			font-size: 16px;
			color: #fff;
			font-weight: bold;
			text-transform: uppercase;
			padding: 15px 20px 15px 15px;
			display: inline-block;
		}

.page_wrap h2 {
	font-size: 16px;
	color: #008000;
	margin-bottom: 15px;
}
.page_wrap h3 {
	font-size: 15px;
	color: #008000;
	margin-bottom: 15px;
}
.sisuvorm input,
.sisuvorm textarea {
	width: 100%;
	max-width: 340px;
	resize: none;
	border: 1px solid #008000;
}
.sisuvorm .wpcf7-submit {
	background-color: #008000;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border: 0 none;
	padding: 5px 0;
}

.post-password-form input[type=submit] {
	background-color: #008000;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border: 0 none;
	padding: 0 5px;
	height: 30px;
}
.post-password-form input {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border: 0 none;
	padding: 0 5px;
	color: #000;
	height: 30px;
}	

.main-content ul li {
  color:#444; /* set color of list item to a dark gray */
	list-style:none; /* if you’re not already using a reset */
	font-size: 16px;
}

.main-content ul li:before {
  color:#008000; /* set color to red */
  content:"\2022"; /* /2022 is the numerical unicode for &bull; */
  line-height: 15px;
  font-size:1em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
  padding-right:.25em; /* give the bullet some padding from the text Make sure to use em*/
  position:relative;
  /*top:.1em;  set the vertical position of the bullet if necessary. Make sure to use em or % */
}

.header .current_page_ancestor, 
.header .current_page_parent,
.header .current_page_item {
	background: url('images/nav_hover_active.png') no-repeat right bottom;
}
.header .children .current_page_ancestor, 
.header .children .current_page_parent,
.header .children .current_page_item {
	background: url('images/nav_hover_active.png') no-repeat left bottom;
}
.sidebar {
	margin-top: 40px;
	
}
.main-content .inner {
	border-right: 2px solid #fff;
	padding-right: 15px;
}
.subnav {
	margin-top: 15px;
}
.subnav li {
	padding: 5px 0;
}
.subnav li a {
	color: #333;
	font-size: 16px;
}
.subnav .current_page_item a {
	text-decoration: underline;
}

@media all and (max-width: 800px) {
.vaata_veel {
position: relative;
right: 0;
font-size: 16px;

text-align: center;
line-height: 16px;
}


}

.mob_btn {
	display: none;
	cursor: pointer;
}
.mobile_nav {
	display: none;
}
@media all and (max-width: 1201px) {
.mob_btn {
	display: inline-block;
	float: right;
	font-size: 44px;
}
.top_menu {
	display: none;
}
.page {
	padding-top: 0; 
}
.header {
	margin-bottom: 20px;
}
.top_menu.mobile_nav {
	display: block;
	background: #008000;
	margin-bottom: 25px;
	display: none;
}
.top_menu.mobile_nav ul > li {
    float: none;
    font-size: 16px;
    line-height: 16px;
    padding: 5px;
    text-transform: uppercase;
}
.top_menu.mobile_nav ul li ul {
    display: block;
    position: relative;
}
.top_menu.mobile_nav ul.children {
    background: none;
    margin-left: 0;
    margin-top: 0;
    z-index: 999999;
}
.top_menu.mobile_nav ul li ul li:hover {
	background: none;
	color: #000;
}

}

@media all and (max-width: 780px) {
	.main-content .inner,
	.front_calendar .news {
		border-right: none;
	}
	.front_blocks .item img {
	    padding-right: 10px;
	    padding-bottom: 30px;
	}
	.logo_inf {
		text-align: center;
	}
	.vorm {
		margin-top: 25px;
	}
}
.fc-content {
	background: #fff;
}


.ru .top_menu li a {
  font-size: 15px;
}
/*
.ru .top_menu > ul > li {
  float: left;
  line-height: 18px;
  max-width: 150px;
  text-transform: uppercase;
  text-align: center;
  font-size: 16px;
  padding: 0 12px 0 7px;
}

.ru .top_menu ul.children {
	margin-top: 0;
}
.ru .top_menu ul li ul li {
	max-width: inherit;
	display: block;
	float: none;
	text-align: left;
}
.ru .top_menu ul li ul li a {
  font-size: 14px;
  font-weight: 300;
  padding: 15px 5px 15px 5px;
  height: auto;
  display: inherit;
}*/
/*.ru .front_blocks .title {
	padding: 2px 20px;
}*/
.ru .kalender .title, .ru .side_menu_title {
	max-height: 48px;
	height: auto;
}
.languages {
	float: right;
	margin-right: 20px;
}
.languages li {
	float: left;
	margin-left: 10px;
}
.languages li a {
	color: #333;
}
.languages .active {
	color: #007E00;
	font-weight: bold;
}

.meediaabi {
	position: absolute;
	bottom: 0;
	left: 5px;
}
html {
	position: relative;
}
@media all and (max-width: 1200px) {
	.meediaabi {
		display: none;
	}
}